<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Fehler</string>
	<key>10</key>
	<string>Immer bestätigen</string>
	<key>2</key>
	<string>Fehler beim Ausführen des AppleScripts für die Bildschirmeinstellung</string>
	<key>3</key>
	<string>‘SwitchResX Control’ wurde nicht auf Ihrer Festplatte gefunden.</string>
	<key>4</key>
	<string>Sichere Originalauflösungen</string>
	<key>5</key>
	<string>Schreibtischobjekte #%@</string>
	<key>6</key>
	<string>Neue Auflösung</string>
	<key>7</key>
	<string>Bestätigen Sie die neue Auflösung.</string>
	<key>8</key>
	<string>Nicht gültig</string>
	<key>9</key>
	<string>Einmal bestätigen</string>
	<key>NewVersionAvail</key>
	<string>Eine neue Version von SwitchResX ist verfügbar.
Klicken Sie hier, um die neue Version herunterzuladen.</string>
	<key>NewVersionAvailTitle</key>
	<string>SwitchResX Information</string>
</dict>
</plist>
